Necesito firmware antiguo Black Stork v1 o 1.4 SOLUCIONADO

Tema en 'R/C TELEMETRÍA y UAV PROYECTOS' iniciado por birouse, 24 Feb 2012.

  1. birouse Miembro

    birouse
    Registrado:
    2 Nov 2009
    Mensajes:
    501
    Me Gusta recibidos:
    0
    Alguien lo tiene por ahí en su pc guardado. Es que he actulizado mi BSI a la
    versión 1.5 y ahora cuando le doy a fly se reinicia. Voy a intentar poner
    la v1 o la v1.4 u otra que exista pero no consigo encontrarla en la red.
    Muchas gracias
     
    #1 birouse, 24 Feb 2012
    Última edición: 24 Feb 2012
  2. birouse Miembro

    birouse
    Registrado:
    2 Nov 2009
    Mensajes:
    501
    Me Gusta recibidos:
    0
    Solucionado

    Bueno me contesto a mí mismo, gracias a san google he encontrado un
    fichero FW14UP.HEX "versión 1.4 del Black Stork I y se la he met:censurado:do
    bien con el pincho USB y por lo visto ha sido de tal agrado que ha revivido
    el muy ca:censurado:eek:n, y ahora funciona bien.
    Dejo aquí el tema por si a algunole ocurre lo mismo. :party:
     

Compartir esta página